Bug 45457 - Update port: x11-wm/xfce to 3.1.18
Summary: Update port: x11-wm/xfce to 3.1.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-18 21:30 UTC by tkato
Modified: 2002-11-20 13:32 UTC (History)
0 users

See Also:


Attachments
file.diff (9.06 KB, patch)
2002-11-18 21:30 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2002-11-18 21:30:16 UTC
- Update to version 3.1.18

New file:
files/patch-other::xinitrc.in

Following PRs should be superseded by this one:
[2002/08/17] ports/41754 ports    Patch XFCE for GNOME apps in menu and fix
[2002/11/17] ports/45384 ports    xfce have a new release
Comment 1 Ying-Chieh Liao freebsd_committer 2002-11-20 13:32:40 UTC
State Changed
From-To: open->closed

committed, thanks